[FFmpeg-devel] How to build and run ffplay on MacOSX

Michael Bradshaw mbradshaw at sorensonmedia.com
Tue Jun 5 09:48:19 CEST 2012

You can configure it just fine without pkg-config. It's just a warning, not
an error. If you want to use pkg-config, you'll probably want to download
and install 0.25 (not 0.26) , as it's easier to install. You can download
and install YASM (just like you did with SDL) if you want a proper build of

More information about the ffmpeg-devel mailing list